package com.qmth.sop.common.enums;

/**
 * @Description: 错误enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/1/24
 */
public enum ErrorEnum {

    SEQUENCE("selectNextVal");

    private String title;

    private ErrorEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
